<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Em      C       D     Em
 Övgüler sunarım senin adına
.(Em)    C       D      Em
 Övgüler sunarım Kutsal adına

[V2]
.(Em)  C      D         Em
 Çünkü sen geldin yaşam verdin
.(Em)  C      D          Em
 Çünkü sen geldin sevgin gösterdin

[V3]
.(Em)  C      D         Em
 Çünkü sen geldin nefes verdin
.(Em)  C      D          Em
 Çünkü sen geldin kendin gösterdin

[V4]
.(Em) C       D         Em
 Şükürler sunarım senin adına
.(Em) C       D          Em
 Şükürler sunarım Kutsal adına</lyrics>
<capo>2</capo>
<title>Sen Geldin</title>
<author>Özgür Tunç</author>
<key>A</key>
</song>